// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

cm_log "[CLANMOD] Loaded the Counter-Strike US Specific Configs, version: &cm_cfgmodversion&"

cm_cmd "CAL" "cm_war_settings 'cm_cstrike_cal.cfg';no_warmenu" Scs
cm_cmd "CAL-I" "cm_war_settings 'cm_cstrike_cal-i.cfg';no_warmenu" Scs
cm_cmd "UGS" "cm_war_settings 'cm_cstrike_ugs.cfg';no_warmenu" Scs
cm_cmd "UGS-I" "cm_war_settings 'cm_cstrike_ugs-i.cfg';no_warmenu" Scs
cm_cmd "ProvingGrounds" "cm_war_settings 'cm_cstrike_pg.cfg';no_warmenu" Scs
cm_cmd "PG Hardcore" "cm_war_settings 'cm_cstrike_pg_hardcore.cfg';no_warmenu" Scs
cm_cmd "OGL" "cm_war_settings 'cm_cstrike_ogl.cfg';no_warmenu" Scs
cm_cmd "OGL FF" "cm_war_settings 'cm_cstrike_ogl_ff.cfg';no_warmenu" Scs
cm_cmd "OGL Advanced" "cm_war_settings 'cm_cstrike_ogl_adv.cfg';no_warmenu" Ses
cm_cmd "OGL Round Based" "cm_war_settings 'cm_cstrike_ogl_rb.cfg';no_warmenu" Scs
cm_cmd "OGL Round Based 2v2" "cm_war_settings 'cm_cstrike_ogl_rb2v2.cfg';no_warmenu" Scs
